@charset "UTF-8";
.main_container__inner {
  padding-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 102px;
  }
}

.pageheading--part4 {
  background-color: var(--cBlue);
  position: relative;
}

.chara {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 250px;
  transform: translate(-190%, 0);
}
@media screen and (max-width: 768px) {
  .chara {
    width: 100px;
    left: 0;
    transform: translate(20%, 0);
  }
}
.chara img {
  width: 100%;
}

.part4_sec01 {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part4_sec01 {
    margin-bottom: 71px;
  }
}
.part4_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part4_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part4_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part4_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part4_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 88px;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 50px;
  }
}
.part4_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 350px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.part4_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part4_sec01 .blk_area > dl dd {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area > dl dd {
    font-size: 12px;
  }
}
.part4_sec01 .btn_area {
  text-align: center;
}

.part4_sec02 .inner {
  padding-block: 55px;
  padding-inline: clamp(1.5rem, -29.166rem + 63.8vw, 7.6rem);
  background-color: #fff;
  border-radius: 20px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .area {
    font-size: 14px;
  }
}
.part4_sec02 .inner .cnt {
  margin-top: 32px;
  /*dl{
    display: flex;
    dt{
      background: #EF98A2;
      color: #fff;
      padding: 25px 0px;
      text-align: center;
      width: 40%;
      display: flex;
      align-items: center;
      justify-content: center;
      border-bottom:solid 1px #5D5D5D;
      @include mq-down(){
        width: 100%;
        padding: 15px 0px;
      }
    }
    dd{
      padding: 25px 0px;
      text-align: center;
      width: 60%;
      border-bottom:solid 1px #5D5D5D;
      border-left: solid 1px #5D5D5D;
      background: #F4F4F4;
      @include mq-down(){
        width: 100%;
        border-left: none;
        font-size: 18px; 
        background: #F4F4F4;
      }
      span{
        font-size: 12px;
      }
      a.btn01{
        width: 88%;
        span{
          font-size: 18px;
          @include mq-down(){
            font-size: 15px;
          }
        }
        @include mq-down(){
          width: auto;
        }
      }
    }
    @include mq-down(){
      display: block;
    }
  }
  dl:first-child{
    border-top:solid 1px #5D5D5D;
  }*/
  /*.area_cnt{
    background: #F4F4F4;
    border-radius: 10px;
    padding: 70px 65px;
    margin-top: 50px;
    text-align: center;
    @include mq-down(){
      padding: 50px 15px;
      font-size: 14px;
    }
    h5{
      font-size: 25px;
      font-weight: bold;
      text-align: center;
      margin-bottom: 28px;
    }
    .list{
      margin-top: 70px;
      @include mq-down(){
        margin-top: 50px;
      }
      h6{
        font-size: 20px;
        font-weight: bold;
        color: #FFFFFF;
        background: #939393;
        border-radius: 50px;
        display: inline-block;
        padding: 13px 30px;
        margin-bottom: 25px;
        @include mq-down(){
          font-size: 14px;
          padding: 5px 29px;
        }
      }
      .list_txt{
        text-align: left;
      }
    }
  }*/
}
.part4_sec02 .inner .cnt .img {
  width: 100%;
  margin-top: 50px;
}
.part4_sec02 .inner .sub_ttl {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}
.part4_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #839ED1;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part4_sec02 h4 {
    font-size: 21px;
  }
}
.part4_sec02 .inner2 {
  padding-block: 80px;
  padding-inline: clamp(1.5rem, -29.166rem + 63.8vw, 7.6rem);
  padding-bottom: 117px;
  background: #E0EAFC;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 {
    padding-bottom: 69px;
  }
}
.part4_sec02 .inner2 h3 {
  font-size: 64px;
  color: #939393;
  text-align: center;
  font-family: "jost", sans-serif;
  margin-top: 89px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 h3 {
    font-size: 41px;
    margin-top: 83px;
  }
}
.part4_sec02 .inner2 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #5D5D5D;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 h4 {
    font-size: 21px;
  }
}
.part4_sec02 .inner2 h5 {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}
.part4_sec02 .inner2 .area .cnt p {
  display: flex;
  justify-content: center;
}
.part4_sec02 .inner2 .area.no1 .cnt {
  width: 586px;
  margin: 32px auto 0px;
}
.part4_sec02 .inner2 .area.no1 .cnt p {
  display: block;
}
.part4_sec02 .inner2 .area.no1 .cnt .note {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 .area.no1 .cnt {
    width: auto;
  }
}

.main_container__inner2 {
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 {
    padding-bottom: 80px;
  }
}
.main_container__inner2 .inner {
  padding-bottom: 80px;
  padding-inline: clamp(1.5rem, -40rem + 63.8vw, 7.6rem);
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .inner {
    padding-bottom: 30px;
  }
}
.main_container__inner2 .part4_sec02 {
  text-align: center;
}
.main_container__inner2 .part4_sec02 .btn {
  margin-top: 170px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .btn {
    margin-top: 70px;
  }
}
.main_container__inner2 .part4_sec02 .btn a {
  width: 350px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .btn a {
    width: 195px;
  }
}
.main_container__inner2 .part4_sec02 .area {
  margin-top: 40px;
}
.main_container__inner2 .part4_sec02 .area .cnt img {
  width: 100%;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt {
    margin-top: 70px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl {
  border: none;
  text-align: left;
  align-items: center;
  margin-bottom: 33px;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dt {
  background: none;
  padding: 0;
  color: #839ED1;
  border: none;
  justify-content: flex-start;
  font-weight: bold;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dt span {
  background: #839ED1;
  color: #fff;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "jost", sans-serif;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl dt {
    justify-content: center;
    margin-bottom: 10px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dd {
  padding: 0;
  border: none;
  text-align: left;
  background: none;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl dd {
    background: none;
    display: flex;
    justify-content: center;
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl {
    text-align: center;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .attention {
  margin-top: 114px;
  padding: 60px 60px;
  border: solid 1px #F73C3B;
  border-radius: 10px;
  /*.attention_cnt:first-child::before{
    content: "";
    width: 100%;
    height: 1px;
    background: #5D5D5D;
    position: absolute;
    bottom: -50px;
    left: 0;
    @include mq-down() {
      bottom: -40px;
    }
  }*/
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt {
  text-align: left;
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt .ttl {
  text-align: center;
  color: #F73C3B;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt .ttl {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt p {
  text-indent: -22px;
  margin-left: 22px;
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child {
  margin-bottom: 0px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention {
    padding: 50px 33px;
    font-size: 12px;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt p {
    text-align: left;
    text-indent: -16px;
    margin-left: 16px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic {
  margin-bottom: 150px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl {
  font-size: 23px;
  font-weight: bold;
  position: relative;
  margin: 32px 0px 25px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl span {
  width: 15px;
  height: 5px;
  background: #839ED1;
  display: block;
  margin-right: 10px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list {
  display: flex;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list {
  background: #F4F4F4;
  padding: 26px 32px;
  border-radius: 10px;
  text-align: left;
  width: 100%;
  margin-top: 30px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p:first-child {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p:first-child {
    font-size: 15px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p {
  font-size: 14px;
  text-indent: -20px;
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list {
    margin-top: 0;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list:last-child {
  background: #FFEDF3;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list {
    display: block;
    margin-top: 30px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt {
  margin-bottom: 50px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt p:first-child {
  font-size: 16px;
  font-weight: bold;
  background: #939393;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  border-radius: 50px;
  padding: 7px 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt p:first-child {
    font-size: 14px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_btn {
  margin: 130px 0px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_btn {
    margin: 50px 0px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check {
  width: 597px;
  margin: 0 auto;
  padding: 40px 37px;
  background: url(img/c_top.jpg) no-repeat top center/100% 50%, url(img/c_bottm.jpg) no-repeat bottom center/100% auto;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check p {
  text-align: left;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check p span {
  color: #F73C3B;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check img {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check {
    padding: 50px 21px;
    background: url(img/c_top_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottm_sp.jpg) no-repeat bottom center/100% auto;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check p {
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check {
    width: auto;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .scroll {
    overflow: hidden;
    overflow-x: scroll;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .scroll img {
    width: 200%;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 {
    font-size: 14px;
  }
}

/*新規*/
.chara {
  transform: translate(-210%, 0);
}
@media screen and (max-width: 768px) {
  .chara {
    transform: translate(20%, 0);
  }
}

.main_container__inner:first-child {
  padding-bottom: 100px;
}
.main_container__inner .part4_sec01 {
  margin-bottom: 0px;
}

#part4 .copy1 {
  text-align: center;
  margin-bottom: 39px;
  font-size: 20px;
}
#part4 .anc {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  grid-template-columns: repeat(4, 1fr); /* 基本は4列 */
}
#part4 .anc .anc_btn:nth-child(-n+3) {
  width: calc(33.3333333333% - 15px); /* 上段3列 */
}
#part4 .anc .anc_btn:nth-child(-n+3) .btn01--arrow_right {
  padding: 1.3em 1.4em;
}
#part4 .anc .anc_btn:nth-child(n+4) {
  width: calc(25% - 15px); /* 下段4列 */
}
#part4 .anc .anc_btn .btn01--arrow_right {
  display: block;
  text-align: center;
  padding: 0.5em 1.4em;
}
#part4 .anc .anc_btn .btn01--arrow_right::after {
  display: none;
}
#part4 .anc .anc_btn .btn01 > span {
  padding: 0;
}
#part4 .part4_sec02 h3 {
  font-size: 64px;
  line-height: 1;
  color: #C3D0E6;
  text-align: center;
  font-family: "jost", sans-serif;
}
@media screen and (max-width: 768px) {
  #part4 .part4_sec02 h3 {
    font-size: 41px;
  }
}
#part4 #anc01 {
  margin-bottom: 250px;
}
#part4 #anc01 .cnt:last-child {
  margin-top: 150px;
}
#part4 #anc01 .cnt .area_cnt {
  background: #F4F4F4;
  padding: 50px 118px 50px 45px;
  border-radius: 10px;
  text-align: left;
  position: relative;
}
#part4 #anc01 .cnt .area_cnt::after {
  content: "";
  width: 67px;
  height: 272px;
  background: url(img/man.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-50px, -40px);
}
#part4 #anc01 .cnt .area_cnt dl {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 25px;
}
#part4 #anc01 .cnt .area_cnt dl:last-child {
  margin-bottom: 0px;
}
#part4 #anc01 .cnt .area_cnt dl dt {
  width: 115px;
  flex-shrink: 0;
  margin-right: 20px;
}
#part4 #anc01 .cnt .area_cnt dl dt p {
  font-size: 16px;
  font-weight: bold;
}
#part4 #anc01 .cnt .area_cnt dl dd {
  flex: 1;
  min-width: 0;
}
#part4 #anc01 .cnt .area_cnt dl dd p {
  font-size: 16px;
  text-indent: -20px;
  margin-left: 20px;
}
#part4 #anc01 .cnt .woman::after {
  content: "";
  width: 75px;
  height: 274px;
  background: url(img/woman.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-50px, -40px);
}
#part4 #anc01 .inner2 .area {
  margin-top: 0px;
}
#part4 #anc01 .inner2 .area .area_cnt {
  background: #fff;
  padding: 50px 80px;
  border-radius: 10px;
}
#part4 #anc01 .inner2 .area .area_cnt dl {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 25px;
}
#part4 #anc01 .inner2 .area .area_cnt dl:last-child {
  margin-bottom: 0px;
}
#part4 #anc01 .inner2 .area .area_cnt dl dt {
  width: 100px;
  flex-shrink: 0;
  margin-right: 20px;
}
#part4 #anc01 .inner2 .area .area_cnt dl dt p {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}
#part4 #anc01 .inner2 .area .area_cnt dl dd {
  flex: 1;
  min-width: 0;
}
#part4 #anc01 .inner2 .area .area_cnt dl dd p {
  font-size: 16px;
  text-indent: -20px;
  margin-left: 20px;
  text-align: left;
}
#part4 #anc01 .inner2 .area .area_cnt img {
  width: 100%;
}
#part4 #anc02 .cnt1 {
  position: relative;
}
#part4 #anc02 .cnt1::after {
  content: "";
  width: 108px;
  height: 80px;
  background: url(img/maill.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(60px, 110px);
}
#part4 #anc02 .cnt2 {
  margin-top: 150px;
}
#part4 #anc02 .cnt2 .txt > p {
  margin-bottom: 30px;
}
#part4 #anc02 .cnt2 .txt > p span {
  color: #839ED1;
}
#part4 #anc02 .cnt2 .txt .txt_block dl {
  display: block;
}
#part4 #anc02 .cnt2 .txt .txt_block dl dt {
  margin-bottom: 20px;
}
#part4 #anc02 .cnt2 .txt .txt_block dl dt span {
  font-size: 16px;
  line-height: 1;
  padding: 6px 10px;
  border: solid 2px #839ED1;
  border-radius: 50%;
  color: #839ED1;
  background: #fff;
  width: auto;
  height: auto;
}
#part4 #anc02 .cnt2 .txt .txt_block dl dt p {
  font-weight: bold;
}
#part4 #anc02 .cnt2 .txt .txt_block dl dd {
  margin-left: 40px;
}
#part4 #anc02 .txt {
  margin-top: 20px;
  margin-bottom: 80px;
}
#part4 #anc02 .txt dl {
  display: flex;
  align-items: center;
  gap: 10px;
}
#part4 #anc02 .txt dl dt {
  display: flex;
  align-items: center;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #part4 #anc02 .txt dl dt {
    justify-content: left;
  }
}
#part4 #anc02 .txt dl dd .dd_cnt {
  display: flex;
  gap: 48px;
  align-items: flex-start;
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  #part4 #anc02 .txt dl dd .dd_cnt {
    display: block;
  }
}
#part4 #anc02 .txt dl dd .dd_cnt dl {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
#part4 #anc02 .txt dl dd .dd_cnt dl dt {
  color: #fff;
  font-weight: bold;
  background: #839ED1;
  border-radius: 5px;
  display: block;
  padding: 0px 5px;
}
#part4 #anc02 .txt dl dd .dd_cnt dl dd {
  margin-left: 0px;
}
#part4 #anc02 .txt .flex_no {
  display: block;
  gap: 0px;
}
#part4 #anc02 .txt .flex_no dt {
  margin-bottom: 20px;
}
#part4 #anc02 .txt .flex_no dd {
  margin-left: 40px;
}
@media screen and (max-width: 768px) {
  #part4 #anc02 .txt .flex_no dd {
    margin-left: 0px;
  }
}
#part4 #anc03 .part4_sec02 {
  position: relative;
}
#part4 #anc03 .part4_sec02::after {
  content: "";
  width: 140px;
  height: 114px;
  background: url(img/tel.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-30px, -40px);
}
#part4 #anc03 .area .cnt .attention {
  margin-top: 0px;
  margin-bottom: 114px;
}
#part4 #anc03 .area .cnt .attention .sub_ttl {
  text-align: left;
  font-size: 18px;
  margin-bottom: 15px;
}
#part4 #anc03 .area .cnt .pic .point_cnt {
  background: #F4F4F4;
  border-radius: 10px;
  padding: 50px;
  margin-bottom: 150px;
  position: relative;
}
#part4 #anc03 .area .cnt .pic .point_cnt::after {
  content: "";
  width: 130px;
  height: 109px;
  background: url(img/book.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(90px, 50px);
}
#part4 #anc03 .area .cnt .pic .point_cnt > p {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background: #939393;
  border-radius: 50px;
  width: 200px;
  margin: 0 auto 25px;
  padding: 8px 0px;
}
#part4 #anc03 .area .cnt .pic .point_cnt .list {
  display: flex;
  gap: 33px;
}
#part4 #anc03 .area .cnt .pic .point_cnt .list div {
  text-align: left;
  width: calc(50% - 0px);
}
#part4 #anc03 .area .cnt .pic .point_cnt .list div p {
  text-indent: -21px;
  margin-left: 21px;
}
#part4 #anc03 .area .cnt .pic .point_cnt2::after {
  display: none;
}
#part4 #anc03 .area .cnt .pic .pic_cnt .column {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: 0 auto;
}
#part4 #anc03 .area .cnt .pic .pic_cnt .column p {
  width: 50%;
  text-align: left;
}
#part4 #anc03 .area .cnt .pic .pic_cnt .column p:first-child {
  background: none;
  margin-bottom: 0;
  padding: 0;
  display: block;
  color: var(--cBase);
  font-weight: normal;
}
#part4 #anc03 .area .cnt .pic .pic_cnt p.pattern {
  font-size: 20px;
  margin-bottom: 25px;
}
#part4 #anc03 .area .cnt .pic .pic_cnt:last-child {
  margin-bottom: 150px;
}
#part4 #anc03 .area .cnt:last-child .pic_cnt:last-child {
  margin-bottom: 0px;
}
#part4 #anc04 .part4_sec02 {
  position: relative;
}
#part4 #anc04 .part4_sec02::after {
  content: "";
  width: 108px;
  height: 80px;
  background: url(img/pc.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-30px, -30px);
}
#part4 #anc04 .area .cnt .pic > p {
  margin-bottom: 80px;
}
#part4 #anc04 .area .cnt .pic .pic {
  margin-bottom: 80px;
}
#part4 #anc04 .area .cnt .pic .txt dl {
  display: flex;
  align-items: flex-start;
}
#part4 #anc04 .area .cnt .pic .txt dl dt {
  display: flex;
  min-width: 180px;
}
#part4 #anc04 .area .cnt .pic .txt dl:nth-child(5) {
  margin-bottom: 20px;
}
#part4 #anc04 .area .cnt .pic .txt dl dd .note {
  font-size: 14px;
  margin-top: 20px;
}
#part4 #anc04 .area .cnt .pic .txt dl:last-child {
  margin-bottom: 0px;
}
#part4 #anc04 .area .cnt .pic .txt .link {
  position: relative;
}
#part4 #anc04 .area .cnt .pic .txt .link .link1 {
  display: block;
  width: 20%;
  height: 12%;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(160%, -315%);
}
#part4 #anc04 .area .cnt .pic .txt .link .link2 {
  display: block;
  width: 20%;
  height: 12%;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(150%, 30%);
}
#part4 #anc04 .area .cnt .pic .txt img {
  margin-left: 40px;
  margin-bottom: 33px;
  width: calc(100% - 40px);
}
#part4 #anc04 .area .cnt:last-child .pic_ttl {
  margin-bottom: 25px;
}
#part4 #anc05 .part4_sec02 {
  position: relative;
}
#part4 #anc05 .part4_sec02::after {
  content: "";
  width: 80px;
  height: 149px;
  background: url(img/aisatsu.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-30px, -60px);
}
#part4 #anc05 .part4_sec02 .area .cnt {
  margin-bottom: 80px;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table {
  margin-bottom: 16px;
  width: 100%;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table th {
  background: #DEEBFE;
  border: solid 1px #839ED1;
  font-size: 16px;
  padding: 5px 0px;
  border-top: none;
  border-left: none;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table th:last-child {
  border-right: none;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table td {
  border: solid 1px #839ED1;
  font-size: 16px;
  padding: 5px 0px;
  text-align: center;
  border-left: none;
  border-top: none;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table td:last-child {
  border-right: none;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .check {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  width: 590px;
  margin: 50px auto 0px;
  background: url(img/c_top2.jpg) no-repeat top center/100% 50%, url(img/c_bottom2.jpg) no-repeat bottom center/100% auto;
  padding: 33px 28px;
}
#part4 #anc05 .part4_sec02 .area .cnt .pic .check img {
  max-width: 99px;
  margin-right: 30px;
}
#part4 #anc05 .part4_sec02 .area .cnt:last-child {
  margin-bottom: 0px;
}
#part4 #anc05 .part4_sec02 .area .cnt:last-child .pic .tablewrap table {
  margin-bottom: 0px;
}
#part4 #anc05 .part4_sec02 .area .cnt:last-child .pic .tablewrap table th {
  font-weight: 500;
}
#part4 #anc05 .part4_sec02 .area .cnt:last-child .pic .tablewrap table td {
  font-size: 16px;
  font-weight: 500;
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
}
#part4 #anc06 .part4_sec02 .area .cnt .pic .check {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  width: 590px;
  margin: 50px auto 50px;
  background: url(img/c_top2.jpg) no-repeat top center/100% 50%, url(img/c_bottom2.jpg) no-repeat bottom center/100% auto;
  padding: 20px 37px;
}
#part4 #anc06 .part4_sec02 .area .cnt .pic .check img {
  max-width: 99px;
  margin-right: 30px;
}
#part4 #anc06 .part4_sec02 .area .cnt .pic > p {
  margin-bottom: 80px;
  position: relative;
}
#part4 #anc06 .part4_sec02 .area .cnt .pic > p::after {
  content: "";
  width: 140px;
  height: 98px;
  background: url(img/futo.png);
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(100px, 30px);
}
#part4 #anc06 .part4_sec02 .area .cnt .pic .block {
  margin-bottom: 150px;
}
#part4 #anc06 .part4_sec02 .area .cnt .pic .block:last-child {
  margin-bottom: 0px;
}
#part4 #anc07 {
  padding-bottom: 250px;
}
#part4 #anc07 .part4_sec02 .area .cnt .pic .block {
  margin-bottom: 150px;
}
#part4 #anc07 .part4_sec02 .area .cnt .pic .block:last-child {
  margin-bottom: 0px;
}
#part4 #anc07 .part4_sec02 .area .cnt .pic .block img {
  margin-top: 30px;
}

@media (max-width: 1024px) {
  #part4 #anc04 .area .cnt .pic .txt .link .link1 {
    display: block;
    width: 20%;
    height: 12%;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(134%, -315%);
  }
  #part4 #anc04 .area .cnt .pic .txt .link .link2 {
    display: block;
    width: 15%;
    height: 12%;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(163%, 53%);
  }
}
@media (max-width: 820px) {
  #part4 .anc .anc_btn:nth-child(-n+3), #part4 .anc .anc_btn:nth-child(n+4) {
    width: calc(50% - 15px);
  }
  #part4 .anc .anc_btn:nth-child(-n+3) .btn01--arrow_right, #part4 .anc .anc_btn:nth-child(n+4) .btn01--arrow_right {
    padding: 0.5em 1.4em;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #part4 .anc .anc_btn:nth-child(-n+3) .btn01--arrow_right > span, #part4 .anc .anc_btn:nth-child(n+4) .btn01--arrow_right > span {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .main_container {
    position: relative;
    z-index: 99;
  }
  #part4 .part4_sec01 {
    margin-bottom: 0px;
  }
  #part4 #anc01 {
    margin-bottom: 134px;
  }
  #part4 #anc01 .cnt .area_cnt {
    padding: 50px 15px 340px;
  }
  #part4 #anc01 .cnt .area_cnt::after {
    right: 50%;
    transform: translate(50%, -50px);
  }
  #part4 #anc01 .cnt .area_cnt dl {
    display: block;
    width: 100%;
    margin-bottom: 33px;
  }
  #part4 #anc01 .cnt .area_cnt dl dt {
    width: 100%;
    margin-bottom: 20px;
  }
  #part4 #anc01 .inner2 .area .area_cnt {
    padding: 50px 22px;
  }
  #part4 #anc01 .inner2 .area .area_cnt dl {
    display: block;
  }
  #part4 #anc01 .inner2 .area .area_cnt dl dt {
    margin-bottom: 20px;
  }
  #part4 #anc02 .inner2 {
    padding: 67px 24px 54px;
  }
  #part4 #anc02 .txt .txt_block .flex_no dl {
    display: flex;
  }
  #part4 #anc02 .txt .txt_block .flex_no dd {
    margin-left: 0px;
  }
  #part4 #anc02 .txt .txt_block dl {
    display: block;
  }
  #part4 #anc02 .txt .txt_block dl dt span {
    padding: 6px 9px;
  }
  #part4 #anc02 .txt .txt_block dl dt p {
    text-align: left;
  }
  #part4 #anc02 .txt .txt_block dl dd {
    margin-left: 0px;
    text-align: left;
    display: block;
  }
  #part4 #anc02 .txt .txt_block dl dd .dd_cnt {
    display: block;
  }
  #part4 #anc02 .cnt1::after {
    right: 50%;
    transform: translate(50%, 100px);
  }
  #part4 #anc02 .cnt2 {
    margin-top: 200px;
  }
  #part4 #anc02 .cnt2 .txt .txt_block dl dd {
    margin-left: 0px;
    display: block;
  }
  #part4 #anc03 .part4_sec02::after {
    right: 50%;
    transform: translate(50%, -40px);
  }
  #part4 #anc03 .area .cnt .attention .attention_cnt .ttl, #part4 #anc03 .area .cnt .attention .attention_cnt .sub_ttl {
    text-align: center !important;
  }
  #part4 #anc03 .area .cnt .attention .attention_cnt p {
    text-align: left;
  }
  #part4 #anc03 .area .cnt .pic .point_cnt {
    margin-bottom: 100px;
  }
  #part4 #anc03 .area .cnt .pic .point_cnt::after {
    transform: translate(-10px, 70px);
  }
  #part4 #anc03 .area .cnt .pic .point_cnt .list {
    display: block;
  }
  #part4 #anc03 .area .cnt .pic .point_cnt .list div {
    width: 100%;
  }
  #part4 #anc03 .area .cnt .pic .point_cnt .list p {
    width: 100%;
  }
  #part4 #anc03 .area .cnt .pic .pic_cnt p.pattern {
    text-align: center;
    font-size: 14px;
  }
  #part4 #anc03 .area .cnt .pic .pic_cnt .column p {
    text-align: left;
    font-size: 14px;
    width: 100%;
  }
  #part4 #anc03 .area .cnt .pic .pic_cnt .column {
    display: block;
  }
  #part4 #anc03 .area .cnt .pic .pic_cnt:last-child {
    margin-bottom: 100px;
  }
  #part4 #anc03 .area .cnt:last-child {
    padding-bottom: 70px;
  }
  #part4 #anc04 .part4_sec02::after {
    right: 50%;
    transform: translate(50%, -30px);
  }
  #part4 #anc04 .inner {
    padding-bottom: 176px;
  }
  #part4 #anc04 .area .cnt .pic .pic_ttl {
    margin-bottom: 25px;
  }
  #part4 #anc04 .area .cnt .pic .txt dl {
    display: block;
    margin-bottom: 33px;
  }
  #part4 #anc04 .area .cnt .pic .txt dl dt {
    margin-bottom: 10px;
  }
  #part4 #anc04 .area .cnt .pic .txt dl dd {
    display: block;
  }
  #part4 #anc04 .area .cnt .pic .txt .link .link1 {
    display: block;
    width: 17%;
    height: 12%;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(134%, -342%);
  }
  #part4 #anc04 .area .cnt .pic .txt .link .link2 {
    display: block;
    width: 15%;
    height: 12%;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(141%, -67%);
  }
  #part4 #anc04 .area .cnt .pic .txt img {
    margin-left: 0px;
  }
  #part4 #anc05 .part4_sec02::after {
    right: 50%;
    transform: translate(50%, -30px);
  }
  #part4 #anc05 .part4_sec02 .inner {
    padding-bottom: 250px;
  }
  #part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap {
    overflow-x: scroll;
  }
  #part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table {
    width: 300%;
    overflow-x: scroll;
  }
  #part4 #anc05 .part4_sec02 .area .cnt .pic .tablewrap table th:first-child {
    width: 31%;
  }
  #part4 #anc05 .part4_sec02 .area .cnt .pic .check {
    display: block;
    background: url(img/c_top2_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottom2_sp.jpg) no-repeat bottom center/100% auto;
    width: 100%;
    padding: 50px;
  }
  #part4 #anc05 .part4_sec02 .area .cnt .pic .check h5 {
    text-align: center;
    margin-bottom: 40px;
  }
  #part4 #anc05 .part4_sec02 .area .cnt:last-child .pic .tablewrap table th:first-child {
    width: auto;
  }
  #part4 #anc06 .part4_sec02 .area .cnt .pic > p {
    margin-bottom: 210px;
  }
  #part4 #anc06 .part4_sec02 .area .cnt .pic > p::after {
    right: 50%;
    transform: translate(50%, 120px);
  }
  #part4 #anc06 .part4_sec02 .area .cnt .pic .check {
    display: block;
    background: url(img/c_top2_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottom2_sp.jpg) no-repeat bottom center/100% auto;
    width: 100%;
    padding: 50px;
  }
  #part4 #anc06 .part4_sec02 .area .cnt .pic .check h5 {
    text-align: center;
    margin-bottom: 40px;
  }
  #part4 #anc06 .part4_sec02 .area .cnt .pic .block {
    margin-bottom: 100px;
  }
  #part4 #anc07 {
    padding-bottom: 80px;
  }
  #part4 #anc07 .part4_sec02 .inner {
    padding-bottom: 55px;
  }
  #part4 #anc07 .part4_sec02 .area .cnt .pic .block {
    margin-bottom: 100px;
  }
}